[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TOpenPictureDialog.GetFilterExt

GetFilterExt - returns the extention for filtering filenames

## Declaration

Source position: extdlgs.pas line 92

`public function TOpenPictureDialog.GetFilterExt: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.